@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px){
.container , .vc_row.wpb_row.vc_row-fluid.container-c,
.container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12{ width:1000px; }	
.footer-left.snd , .footer-left.third , .footer-left.forth{
    padding: 0;
}
.left-bar {
    width: 65%;
}
.right-bar {
 
    width: 35%;
}
.left-bar .blog-content {
    padding: 0 10px 0 20px;
    width: 72%;
}
.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container {
    width: 66%;
}
.vc_tta-panels-container {
    width: 34%;
}
body .vc_tta-panel-body {
    padding: 30px 0 0 10px !important;
}
}
@media screen and (max-width:1000px){
.container , .container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12 , .vc_row.wpb_row.vc_row-fluid.container-c{ width:760px; }	
.banner {
    height: 400px;
    
}
.navigation {
    
    padding: 0;
}
.navigation li {
    padding: 0;
    width: 100%;
}
.menu_click {
    display: block;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 40px;
    width: 40px;
    height: 40px;
}
.menu_click button {background:url(images/responsive-menu.png) no-repeat ;  border:none; color: #000000;  cursor: pointer;  font-size: 18px;
padding: 6px;  text-align: center; vertical-align: middle; width: 100%;  margin: 15px 0 5px;
  overflow: hidden;
   text-indent: -98px;}
.navigations ul li {float: none;  margin:0;  padding:0;   text-align: left;}
.navigations ul li a{padding:10px; border-bottom:solid 1px #fff; letter-spacing:normal; font-size:12px;}

.cbp-spmenu {background:#d26a01;	position: fixed;	overflow: scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {display: block;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}

body .cbp-spmenu-vertical ul a , body .cbp-spmenu-vertical ul a:hover {
    border-bottom: 1px solid #bf5700;
    padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -244px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: -240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
h1 {
    margin: 30px 0 0;
    
}
.home .banner {
    height: 580px;
}
.left-bar {
   padding: 0 0 0;
    width: 100%;
}
.right-bar {
    float: left;
    width: 100%;
}
.pagination {
    margin: 0 0 30px;
   
}
.right-bar {
    max-width: 80%;
  
}
.blog-detail {
    margin: 0 0 50px;
  }
.left-bar .blog-content {
    padding: 0;
    width: 100%;
}
.blog-image {
    margin: 0 0 20px;
    width: 170px;
}
.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container {
    width: 50%;
}
.vc_tta-panels-container {
    width: 50%;
}
body .vc_tta.vc_general .vc_tta-tab a {
    background-size: 100% auto !important;
    padding: 58px 0 0 42px !important;
   
}
.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
   width: 50% !important;
   min-width: 0 !important
}
body .vc_tta-tab:first-child {
    left: 38px;
 }
body .vc_tta-tab:nth-child(2) {
    left: 195px;
    top: 40px;
   
}
body .vc_tta-tab:nth-child(3) {
    top: 158px;
   
}
body .vc_tta-tab:nth-child(4) {
    left: 157px;
    top: 196px;
}
body .vc_tta-tab:nth-child(2) a {
    height: 191px;
    
}
body .vc_tta-tab:first-child a {
    height: 192px;
   
}
body .vc_tta-tab:nth-child(3) a {
    height: 178px;
   }
   body .vc_tta-tab:nth-child(4) a {
    height: 141px;
   }
   span.vc_tta-title-text , li:nth-child(3) span.vc_tta-title-text {
    font-size: 12px;
    line-height: 15px;
    width: 96px;
}
.vc_tta-tab b {
    font-size: 15px;
    margin: 0 0 5px;
}
}


@media screen and (max-width:768px){ }

@media screen and (max-width:765px){
	.container , 
	.container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12 , .vc_row.wpb_row.vc_row-fluid.container-c { width:620px;     padding-left: 0; }	
	
.black-layer{
    background: rgba(0, 0, 0, 0.5) ;
}

.wpb_column.vc_column_container.vc_col-sm-4 {
    margin: 0 0 33px;
    text-align: center;
}
.container-c .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-left: 15px;
}
h1 {
    font-size: 54px;
    line-height: 60px;
    margin: 76px 0 0;
    }

.logo {
    max-width: 130px;
  
}
.single-blog-content .blog-image {
    width: 100%;
}
.logo {
    margin: 36px 0 0;
   
}
.home .f-services .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) {
   padding-left: 15px;
    padding-right: 15px;
}
.more {
    margin: 0 0 31px !important;
}
.f-services.wpb_column.vc_column_container.vc_col-sm-12 {
    padding-bottom: 20px;
    padding-top: 0;
}
.telent-philosophy {
    padding: 30px 0 40px;
    background-size: cover;
}
.telent-philosophy ul li {
    margin: 0 0 20px 0px;
    max-width: 100%;
    min-width: 0;
    width: 100%;
}
.apptoach-talent h3 {
    margin-bottom: 0 !important;
   }
   h3 {
    font-size: 30px;
   
}
.apptoach-talent .wpb_wrapper > h4 {
    margin: 0;
}
.apptoach-talent.wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 0;
}
.footer-left {
    margin: 0 0 26px;
    padding-left: 0;
    width: 100%;
}
.footer {
    padding: 40px 0;
}
.footer-left h4 {
    margin: 0 0 10px;

}
.bold-text.wpb_column.vc_column_container.vc_col-sm-5 {
    padding-right: 15px;
    padding-bottom: 40px;
}
h2 {
    margin: 0 0 20px;
    padding: 0 0 15px;
}
h2.servics {
    margin: 40px 0 20px;
}
.individual-telent .wpb_column.vc_column_container.vc_col-sm-6 {
    padding-bottom: 30px;
    padding-left: 15px;
}
.container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 16px 0 20px 0px;
  
}
.bold-text p, .busines .wpb_wrapper > ul {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 9px;
}
.bold-text.wpb_column.vc_column_container.vc_col-sm-5 {
    padding-bottom: 10px;
   }
.busines .wpb_wrapper li {
    font-style: italic;
    line-height: 28px;
    padding: 0 0 15px;
}
.vc_tta-panels-container {
    width: 100%;
}
span.vc_tta-title-text, li:nth-child(3) span.vc_tta-title-text {
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    width: 100%;
  
}
span.vc_tta-title-text 
{background:  url("images/right-arrow.png") no-repeat scroll right center;
  padding-right:25px;}
.vc_tta-panel.vc_active span.vc_tta-title-text
{background: url("images/bottom-arrow.png") no-repeat scroll right center;}
}

@media screen and (max-width:630px){ 
.container , .vc_row.wpb_row.vc_row-fluid.container-c,
.container.wpb_column.vc_column_container.vc_col-sm-12,
body > div > .wpb_column.vc_column_container.vc_col-sm-12 {width: 450px;}
pre {width: 100%;}
.team-detail .wpb_wrapper > p {
    float: right;
    padding: 0;
    width: 100%;
}
h1 {
    font-size: 40px;
    line-height: 45px;
    margin: 20px 0 0;
    padding: 0 57px;
}
.webfirm-logo {
    float: left;
    width: 100%;
}
.logo-webfirm {
    display: inline-block;
    float: none;
    vertical-align: top;
}
}


@media screen and (max-width:460px){ 
.container , .vc_row.wpb_row.vc_row-fluid.container-c,
.container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12 { width:320px; } 
.home h1 em {
    display: inline-block;
}
.home h1 {
    padding: 10px 40px 0;
    
}
}

@media screen and (max-width:340px){  
.container , .vc_row.wpb_row.vc_row-fluid.container-c,
.container.wpb_column.vc_column_container.vc_col-sm-12, body > div > .wpb_column.vc_column_container.vc_col-sm-12 { width:300px; } 

}

